<?php
//Définition du nom de la page
$nom_page = 'reseo';

//En tête du site, avec les appels CSS
include 'include/header.php';

//Appel CSS réservée à la page :
?>

<title>Chemisages du Sud-Est | Conduit de fumée Lyon 2e</title>
<meta name="description" content="Bienvenue sur le site de Chemisages du Sud-Est spécialiste en Conduit de fumée Lyon 2e.">
<meta name="keywords" content="Chemisages du Sud-Est, Ventilation, Fumisterie, Tubage, Chemisage, VMC, Conduit de fumée, Conduit de ventilation">
<meta name="author" content="Chemisages du Sud-Est">

</head>

<body id="<?php echo $nom_page; ?>">
	<div id="home"></div>

	<div class="preloader"></div>
	<?php
    //Appel du menu header à personnaliser
	include 'include/header-menu.php';
	?>

	<!-- Start Slider Area -->
	<section class="slider-area">
		<div class="camera_wrap camera_azure_skin" id="camera_wrap_1">
			<div data-thumb="assets/images/Chemisage_se/accueil/Remplacement_extracteur_VMC.JPG" data-src="assets/images/Chemisage_se/accueil/tubes_toit.jpg">
				<div class="camera_caption">
					<div class="container">
						<div class="row">
							<div class="col-md-offset-5 col-md-7 col-sm-offset-5 col-sm-7 col-xs-offset-3 col-xs-9">

								<div class="camera-four wow zoomInUp" data-wow-delay="0.2s">
									<div class="titre"><h1>Nous contacter pour faire une vérification de conduit de fumée  Lyon 2e.</h1></div>
									<a href="index.php" class="btn btn-default btn-lg">Revenir à l'accueil</a>
								</div>

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- #camera_wrap_1 -->	
	</section>

	<div id="particuliers"></div>
	<!-- End Slider Area -->
	<div class="clear"></div>
	<!-- Start about-us-->
	<section id="about-us" class="welcome-about-area">
		<div class="container">
			<div class="row">

				<div class="col-md-6 col-sm-12">
					<div class="about-left">
						<a href="#"><img alt="Chemisages du Sud-Est  Lyon 2e 6 " src="assets/images/Chemisage_se/accueil/rehabilitation_PVC.jpg"></a>
					</div>
				</div>

				<div class="col-md-6 col-sm-12">
					<div class="para_kw1"><h2>Conduit de fumée  Lyon 2e : une vigilance obligée </h2><p>Votre <strong>conduit de fum&eacute;e Lyon 2e</strong>  permet les &eacute;vacuations des &eacute;manations d&#39;air pollu&eacute; de votre logement. Avec le temps, des corps &eacute;trangers qui peuvent s&#39;y immiscer, celui-ci peut s&#39;obstruer. C&#39;est un r&eacute;el danger pour votre logement ou pour l&#39;ensemble des habitants de votre immeuble, le cas &eacute;ch&eacute;ant. Car une obturation du conduit cela peut entra&icirc;ner des accidents graves, voire mortels.</p>

<p>Les fum&eacute;es qui ne sont plus &eacute;vacu&eacute;es correctement constituent des sources d&#39;accidents potentiels. Le <strong>conduit de fum&eacute;e Lyon 2e</strong>  doit imp&eacute;rativement &ecirc;tre v&eacute;rifi&eacute; pour assurer &agrave; votre logement une circulation de l&#39;air et une &eacute;vacuation de l&#39;air vici&eacute;. Il s&#39;agit parfois d&#39;intoxications ou encore d&#39;asphyxies qui sont le r&eacute;sultat de la n&eacute;gligence de certains bailleurs ou propri&eacute;taires. Assurez-vous de la bonne &eacute;vacuation des fum&eacute;es par votre conduit de fum&eacute;e en faisant appel &agrave; nos services.</p>
</div>
				</div>

			</div>
		</div>
	</section>

	<div id="professionnels"></div>
	<!-- End about-us-->
	<!-- start service area-->
	<section id="service" class="welcome-service-area">
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-sm-12">
					<div class="para_kw2"><h2>Votre conduit de fumée  Lyon 2e sous haute surveillance </h2><p>Nous assurons la v&eacute;rification vid&eacute;o de chaque tube de chemin&eacute;e ou <strong>conduit de fum&eacute;e Lyon 2e</strong>  susceptible d&#39;&ecirc;tre endommag&eacute; ou d&eacute;fectueux. Notre mat&eacute;riel nous permet de diagnostiquer rapidement une r&eacute;paration ou un remplacement d&#39;un conduit ou d&#39;un tube afin d&#39;emp&ecirc;cher tout accident grave. Nous sommes sp&eacute;cialis&eacute;s pour d&eacute;tecter toute anomalie dans votre circuit d&#39;&eacute;vacuation. Votre conduit de chemin&eacute;e est ainsi enti&egrave;rement analys&eacute;.</p>

<p>Nous pouvons intervenir rapidement pour &eacute;tablir un diagnostic fiable et ainsi &eacute;viter le d&eacute;sagr&eacute;ment de fuites de fum&eacute;es, voire pire. C&#39;est en amont qu&#39;il faut agir et de fa&ccedil;on r&eacute;guli&egrave;re pour pr&eacute;server votre habitat. Votre <strong>conduit de fum&eacute;e Lyon 2e</strong>  est comme le poumon de votre maison, assurez-lui une respiration parfaitement ventil&eacute;e et exempte de tout dommage.</p>
</div>
				</div>
				<div class="col-md-6 col-sm-12">
					<div class="about-left res-service">
						<a href="#"><img alt="Chemisages du Sud-Est  Lyon 2e 6 " src="assets/images/Chemisage_se/accueil/353.jpg"></a>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section id="about-us" class="welcome-about-area">
		<div class="container">
			<div class="row">

				<div class="col-md-6 col-sm-12">
					<div class="about-left">
						<a href="#"><img alt="Chemisages du Sud-Est  Lyon 2e 6 " src="assets/images/Chemisage_se/fumisterie/PHOTO_06.10.2009_548.jpg"></a>
					</div>
				</div>

				<div class="col-md-6 col-sm-12">
					<div class="para_kw3"><h2>Votre conduit de fumée  Lyon 2e mérite un service de qualité </h2><p>Nous op&eacute;rons avec efficacit&eacute; gr&acirc;ce &agrave; notre mat&eacute;riel &agrave; la pointe de la technologie. Finis, les traces de suie et autres inconv&eacute;nients. Vous retrouvez votre logement dans l&#39;&eacute;tat de propret&eacute; impeccable dans lequel il se trouvait avant notre intervention. Nous faisons preuve d&#39;une v&eacute;ritable expertise dans le domaine du <strong>conduit de fum&eacute;e Lyon 2e</strong>  et pouvons vous garantir de rep&eacute;rer tout dysfonctionnement.</p>

<p>Avec un <strong>conduit de fum&eacute;e Lyon 2e</strong>  parfaitement op&eacute;rationnel, votre domicile retrouve une circulation de l&#39;air normale et vous pouvez respirer &agrave; pleins poumons.</p>
</div>
				</div>

			</div>
		</div>
	</section>

	<div class="row text-center">
		<p>
			<br/>
			<strong>Services pour particuliers ou services pour professionnels.<br/>Chemisages du Sud-Est vous garantira un savoir-faire et une qualité professionnel.</strong>
		</p>
		<div class="seo liste">Découvrez nos autres secteurs d'activité <strong>Conduit de fumée Lyon 2e</strong> :  <ul><li><a href="Conduit_de_fumee_74">Conduit de fumée 74</a></li><li><a href="Conduit_de_fumee_Annemasse">Conduit de fumée Annemasse</a></li><li><a href="Conduit_de_fumee_01">Conduit de fumée 01</a></li><li><a href="Conduit_de_fumee_Bourg-en-Bresse">Conduit de fumée Bourg-en-Bresse</a></li><li><a href="Conduit_de_fumee_Amberieu-en-Bugey">Conduit de fumée Ambérieu-en-Bugey</a></li><li><a href="Conduit_de_fumee_Belley">Conduit de fumée Belley</a></li><li><a href="Conduit_de_fumee_26">Conduit de fumée 26</a></li><li><a href="Conduit_de_fumee_Valence">Conduit de fumée Valence</a></li><li><a href="Conduit_de_fumee_Montelimar">Conduit de fumée Montélimar</a></li><li><a href="Conduit_de_fumee_38">Conduit de fumée 38</a></li><li><a href="Conduit_de_fumee_Vienne_38">Conduit de fumée Vienne 38</a></li><li><a href="Conduit_de_fumee_Grenoble">Conduit de fumée Grenoble</a></li><li><a href="Conduit_de_fumee_Bourgoin-Jallieu">Conduit de fumée Bourgoin-Jallieu</a></li><li><a href="Conduit_de_fumee_Villefontaine">Conduit de fumée Villefontaine</a></li><li><a href="Conduit_de_fumee_Lyon_1er">Conduit de fumée Lyon 1er</a></li><li><a href="Conduit_de_fumee_Lyon_3e">Conduit de fumée Lyon 3e</a></li><li><a href="Conduit_de_fumee_Lyon_4e">Conduit de fumée Lyon 4e</a></li><li><a href="Conduit_de_fumee_Lyon_5e">Conduit de fumée Lyon 5e</a></li><li><a href="Conduit_de_fumee_Lyon_6e">Conduit de fumée Lyon 6e</a></li><li><a href="Conduit_de_fumee_Lyon_7e">Conduit de fumée Lyon 7e</a></li><li><a href="Conduit_de_fumee_Lyon_8e">Conduit de fumée Lyon 8e</a></li><li><a href="Conduit_de_fumee_Lyon_9e">Conduit de fumée Lyon 9e</a></li><li><a href="Conduit_de_fumee_73">Conduit de fumée 73</a></li><li><a href="Conduit_de_fumee_Chambery">Conduit de fumée Chambéry</a></li><li><a href="Conduit_de_fumee_Aix-les-Bains">Conduit de fumée Aix-les-Bains</a></li><li><a href="Conduit_de_fumee_Albertville">Conduit de fumée Albertville</a></li><li><a href="Conduit_de_fumee_21">Conduit de fumée 21</a></li><li><a href="Conduit_de_fumee_Dijon">Conduit de fumée Dijon</a></li><li><a href="Conduit_de_fumee_Beaune">Conduit de fumée Beaune</a></li><li><a href="Conduit_de_fumee_71">Conduit de fumée 71</a></li><li><a href="Conduit_de_fumee_Chalon-sur-Saone">Conduit de fumée Chalon-sur-Saône</a></li></ul></div>
	</div>

	<!-- End service area-->
	<section class="dream-area">
		<div class="container">
			<div class="row">
				<div class="col-md-7 col-sm-12">
					<div class="dream-text">
						<h2>Demandez votre devis de chemisage</h2>
						<p>
							Particuliers ou professionnels, demandez votre devis pour vos travaux. Chaque devis est unique et personnalisé. Nous étudions chaque demande avec la plus grande attention.
						</p>
						<div class="dream-text-down">
							<a class="hs-btn" href="particulier_devis_chemisage.php">Devis particuliers</a>
							<a class="hs-btn2" href="professionnels_devis_chemisage.php">Devis pros</a>
						</div>
					</div>
				</div>
				<div class="col-md-5 col-sm-12">
					<div class="dream-img">
						<img src="assets/images/Chemisage_se/accueil/toit_devis_chemisage.png" alt="Chemisages du Sud-Est  Lyon 2e 6 ">
					</div>
				</div>
			</div>
		</div>
	</section>

	<?php
	include 'include/footer.php';
	?>

	<?php
//Appel des JS généraux
	include 'include/js.php';

//Appel du JS de la page
	?>
</body>