<?php
//Définition du nom de la page
$nom_page = 'reseo';

//En tête du site, avec les appels CSS
include 'include/header.php';

//Appel CSS réservée à la page :
?>

<title>Chemisages du Sud-Est | Ventilation Lyon 7e</title>
<meta name="description" content="Bienvenue sur le site de Chemisages du Sud-Est spécialiste en Ventilation Lyon 7e.">
<meta name="keywords" content="Chemisages du Sud-Est, Ventilation, Fumisterie, Tubage, Chemisage, VMC, Conduit de fumée, Conduit de ventilation">
<meta name="author" content="Chemisages du Sud-Est">

</head>

<body id="<?php echo $nom_page; ?>">
	<div id="home"></div>

	<div class="preloader"></div>
	<?php
    //Appel du menu header à personnaliser
	include 'include/header-menu.php';
	?>

	<!-- Start Slider Area -->
	<section class="slider-area">
		<div class="camera_wrap camera_azure_skin" id="camera_wrap_1">
			<div data-thumb="assets/images/Chemisage_se/accueil/Remplacement_extracteur_VMC.JPG" data-src="assets/images/Chemisage_se/accueil/tubes_toit.jpg">
				<div class="camera_caption">
					<div class="container">
						<div class="row">
							<div class="col-md-offset-5 col-md-7 col-sm-offset-5 col-sm-7 col-xs-offset-3 col-xs-9">

								<div class="camera-four wow zoomInUp" data-wow-delay="0.2s">
									<div class="titre"><h1>Comment réussir la ventilation  Lyon 7e dans vos immeubles ?</h1></div>
									<a href="index.php" class="btn btn-default btn-lg">Revenir à l'accueil</a>
								</div>

							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!-- #camera_wrap_1 -->	
	</section>

	<div id="particuliers"></div>
	<!-- End Slider Area -->
	<div class="clear"></div>
	<!-- Start about-us-->
	<section id="about-us" class="welcome-about-area">
		<div class="container">
			<div class="row">

				<div class="col-md-6 col-sm-12">
					<div class="about-left">
						<a href="#"><img alt="Chemisages du Sud-Est  Lyon 7e 1 " src="assets/images/Chemisage_se/accueil/rehabilitation_PVC.jpg"></a>
					</div>
				</div>

				<div class="col-md-6 col-sm-12">
					<div class="para_kw1"><h2>Quels est le principe de la ventilation  Lyon 7e ?</h2><p>L&rsquo;une des &eacute;tapes lors de la construction d&rsquo;une maison est la <strong>ventilation Lyon 7e</strong> . Des n&eacute;gligences ou des erreurs dans le circuit de ventilation peuvent engendrer de graves d&eacute;penses plus tard quand l&rsquo;appartement sera livr&eacute;. La ventilation d&rsquo;un appartement doit &ecirc;tre confi&eacute;e &agrave; une structure experte dans le domaine qui se chargera aussi p&eacute;riodiquement de la maintenance.</p>

<p>Le renouvellement de l&rsquo;air augmente la qualit&eacute; de ce dernier. L&rsquo;ouverture des fen&ecirc;tres pouvant entrainer une ventilation importante et une augmentation de la consommation du chauffage, l&rsquo;installation d&rsquo;un syst&egrave;me de<strong> ventilation Lyon 7e</strong>  s&rsquo;av&egrave;re indispensable. Une ventilation m&eacute;canique &agrave; simple flux ou double permet d&rsquo;&eacute;liminer le gaz carbonique et favorise une bonne circulation de l&rsquo;air en continu. La ventilation contribue aussi &agrave; &eacute;liminer l&rsquo;humidit&eacute; produite par l&rsquo;activit&eacute; humaine. C&rsquo;est un processus en r&eacute;sum&eacute; qui permet d&rsquo;extraire l&rsquo;air pollu&eacute; de la pi&egrave;ce pour y faire entrer de la bonne qualit&eacute; d&rsquo;air frais provenant de l&rsquo;ext&eacute;rieur.</p>
</div>
				</div>

			</div>
		</div>
	</section>

	<div id="professionnels"></div>
	<!-- End about-us-->
	<!-- start service area-->
	<section id="service" class="welcome-service-area">
		<div class="container">
			<div class="row">
				<div class="col-md-6 col-sm-12">
					<div class="para_kw2"><h2>Pourquoi il faut la ventilation  Lyon 7e dans vos appartements ?</h2><p>La premi&egrave;re raison de la<strong> ventilation Lyon 7e</strong>  ou le premier bienfait de la ventilation est de r&eacute;aliser des &eacute;conomies sur la consommation &eacute;nerg&eacute;tique. Quand votre appartement est bien isol&eacute;, l&rsquo;air est gard&eacute; &agrave; l&rsquo;int&eacute;rieur et le processus de ventilation se fait plus ais&eacute;ment.</p>

<p>Le principe est assez simple, il faut am&eacute;liorer la <strong>ventilation Lyon 7e</strong>  dans la maison pour y recevoir de l&rsquo;air frais. La ventilation, comme nous l&rsquo;avions dit plus haut, permet d&rsquo;&eacute;vacuer l&rsquo;humidit&eacute; et les mauvais gaz et fait rentrer de l&rsquo;air frais dans les chambres. Une maladie mal isol&eacute;e ne favorise pas le processus de ventilation et peut entrainer des probl&egrave;mes de sant&eacute; &agrave; cette maisonn&eacute;e.</p>
</div>
				</div>
				<div class="col-md-6 col-sm-12">
					<div class="about-left res-service">
						<a href="#"><img alt="Chemisages du Sud-Est  Lyon 7e 1 " src="assets/images/Chemisage_se/accueil/353.jpg"></a>
					</div>
				</div>
			</div>
		</div>
	</section>

	<section id="about-us" class="welcome-about-area">
		<div class="container">
			<div class="row">

				<div class="col-md-6 col-sm-12">
					<div class="about-left">
						<a href="#"><img alt="Chemisages du Sud-Est  Lyon 7e 1 " src="assets/images/Chemisage_se/fumisterie/PHOTO_06.10.2009_548.jpg"></a>
					</div>
				</div>

				<div class="col-md-6 col-sm-12">
					<div class="para_kw3"><h2>Comment procéder à la ventilation  Lyon 7e efficace de la maison ?</h2><p>Une bonne<strong> ventilation Lyon 7e</strong>  fait du bien &agrave; vos finances et &agrave; votre corps. Le meilleur conseil que nous pouvons vous donner pour r&eacute;ussir une ventilation est de proc&eacute;der par une ventilation m&eacute;canique contr&ocirc;l&eacute;e. Ce type de ventilation met en sc&egrave;ne un ventilateur qui fonctionne sans prendre en compte les conditions climatiques ext&eacute;rieures.</p>

<p>Elle est automatique et g&egrave;re elle-m&ecirc;me les &eacute;changes de flux. L&rsquo;autre solution est la <strong>ventilation Lyon 7e</strong>  naturelle qui comme son nom l&rsquo;indique se fait naturellement gr&acirc;ce &agrave; des grilles d&rsquo;entr&eacute;e d&rsquo;air. Cette derni&egrave;re solution se r&eacute;v&egrave;le pourtant ne pas &ecirc;tre trop satisfaisante. Faites appel dans tous les cas &agrave; des professionnels de la ventilation qui sauront vous conseiller.</p>
</div>
				</div>

			</div>
		</div>
	</section>

	<div class="row text-center">
		<p>
			<br/>
			<strong>Services pour particuliers ou services pour professionnels.<br/>Chemisages du Sud-Est vous garantira un savoir-faire et une qualité professionnel.</strong>
		</p>
		<div class="seo liste">Découvrez nos autres secteurs d'activité <strong>Ventilation Lyon 7e</strong> :  <ul><li><a href="Ventilation_74">Ventilation 74</a></li><li><a href="Ventilation_Annemasse">Ventilation Annemasse</a></li><li><a href="Ventilation_01">Ventilation 01</a></li><li><a href="Ventilation_Bourg-en-Bresse">Ventilation Bourg-en-Bresse</a></li><li><a href="Ventilation_Amberieu-en-Bugey">Ventilation Ambérieu-en-Bugey</a></li><li><a href="Ventilation_Belley">Ventilation Belley</a></li><li><a href="Ventilation_26">Ventilation 26</a></li><li><a href="Ventilation_Valence">Ventilation Valence</a></li><li><a href="Ventilation_Montelimar">Ventilation Montélimar</a></li><li><a href="Ventilation_38">Ventilation 38</a></li><li><a href="Ventilation_Vienne_38">Ventilation Vienne 38</a></li><li><a href="Ventilation_Grenoble">Ventilation Grenoble</a></li><li><a href="Ventilation_Bourgoin-Jallieu">Ventilation Bourgoin-Jallieu</a></li><li><a href="Ventilation_Villefontaine">Ventilation Villefontaine</a></li><li><a href="Ventilation_Lyon_1er">Ventilation Lyon 1er</a></li><li><a href="Ventilation_Lyon_2e">Ventilation Lyon 2e</a></li><li><a href="Ventilation_Lyon_3e">Ventilation Lyon 3e</a></li><li><a href="Ventilation_Lyon_4e">Ventilation Lyon 4e</a></li><li><a href="Ventilation_Lyon_5e">Ventilation Lyon 5e</a></li><li><a href="Ventilation_Lyon_6e">Ventilation Lyon 6e</a></li><li><a href="Ventilation_Lyon_8e">Ventilation Lyon 8e</a></li><li><a href="Ventilation_Lyon_9e">Ventilation Lyon 9e</a></li><li><a href="Ventilation_73">Ventilation 73</a></li><li><a href="Ventilation_Chambery">Ventilation Chambéry</a></li><li><a href="Ventilation_Aix-les-Bains">Ventilation Aix-les-Bains</a></li><li><a href="Ventilation_Albertville">Ventilation Albertville</a></li><li><a href="Ventilation_21">Ventilation 21</a></li><li><a href="Ventilation_Dijon">Ventilation Dijon</a></li><li><a href="Ventilation_Beaune">Ventilation Beaune</a></li><li><a href="Ventilation_71">Ventilation 71</a></li><li><a href="Ventilation_Chalon-sur-Saone">Ventilation Chalon-sur-Saône</a></li></ul></div>
	</div>

	<!-- End service area-->
	<section class="dream-area">
		<div class="container">
			<div class="row">
				<div class="col-md-7 col-sm-12">
					<div class="dream-text">
						<h2>Demandez votre devis de chemisage</h2>
						<p>
							Particuliers ou professionnels, demandez votre devis pour vos travaux. Chaque devis est unique et personnalisé. Nous étudions chaque demande avec la plus grande attention.
						</p>
						<div class="dream-text-down">
							<a class="hs-btn" href="particulier_devis_chemisage.php">Devis particuliers</a>
							<a class="hs-btn2" href="professionnels_devis_chemisage.php">Devis pros</a>
						</div>
					</div>
				</div>
				<div class="col-md-5 col-sm-12">
					<div class="dream-img">
						<img src="assets/images/Chemisage_se/accueil/toit_devis_chemisage.png" alt="Chemisages du Sud-Est  Lyon 7e 1 ">
					</div>
				</div>
			</div>
		</div>
	</section>

	<?php
	include 'include/footer.php';
	?>

	<?php
//Appel des JS généraux
	include 'include/js.php';

//Appel du JS de la page
	?>
</body>